/* MediMobile overrides
------------------------------------------------------------------------------------------------ */
a {
  color: #2c68ae; }
  a:hover {
    color: #4AB3E9; }
  a.thumbnail:hover {
    border-color: #2c68ae; }

#footer a {color: #4AB3E9;}

#footer a:hover {color: #2c68ae;}

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
  background-color: #2c68ae !important;
  color: #ffffff;
  background-image: none !important;
}



.quote-box a {
    color: #fff;
    background: #2c68ae;
    padding: 18px 60px;
    font-size: 22px;
    font-weight: bold;
    border-radius: 5px;
    cursor: pointer;
    align-items:center;
}

        .quote-box a:hover {
            background: #7da4d1;
        }


.dropdown-menu .active > a, .dropdown-menu .active > a:hover {
  background-color: #2c68ae !important;
  color: #ffffff;
  background-image: none !important;
}

.btn-primary {
  background-color: #2c68ae;
  background-image: none;
  border: none;
  color: #ffffff;
}

  .btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
    color: #ffffff;
    background-color: #4AB3E9;
    *background-color: #ce6f10;
    background-image: none;
    border: none; }
  .btn-primary:active, .btn-primary.active {
    background-color: #2c68ae; }

.alert-info {
  color: white;
  text-shadow: rgba(3, 3, 3, 0.25) 0px 1px;
  background-color: #2c68ae;
  border-color: #4AB3E9;
  background-image: none; }

/* Bootstrap modal overrides
------------------------------------------------------------------------------------------------ */
.modal .loading-mask {
  background: #000; }

.modal-backdrop, .modal-backdrop.fade.in {
  background: #000; }

/* Reusable styles
------------------------------------------------------------------------------------------------ */
.text-center {
  text-align: center !important; }

.text-right {
  text-align: right; }

.exception {
  color: #f66; }

label.disabled {
  color: #999999; }

/*
.icon-required {
	// Effectively: icon-star-empty from bootstrap
	background-position: -144px 0;
}
*/
.icon-required:before {
  content: "\f069";
  color: #2c68ae; }

input.input-validation-error {
  border-color: #da4f49; }

.grey-heading {
  font-weight: normal;
  color: #2e2f2f;
  border-bottom: 1px solid #2c68ae;
  padding-bottom: 0.5em; }

.easyvax-orange {
  color: #2c68ae; }

.pointer-on-hover:hover {
  cursor: pointer; }

.underline {
  text-decoration: underline; }

.terms-and-conditions dl {
  margin-top: -0.7em; }
  .terms-and-conditions dl dt, .terms-and-conditions dl dd {
    display: inline-block; }

.email-only {
  display: none; }

/* Layout helpers
------------------------------------------------------------------------------------------------ */
input.autocomplete {
  margin-bottom: 0px; }

.padding-top-05 {
  padding-top: 0.5em; }

.margin-top-1 {
  margin-top: 1em; }

.margin-bottom-0 {
  margin-bottom: 0px; }

.margin-bottom-1 {
  margin-bottom: 1em; }

.margin-bottom-2 {
  margin-bottom: 2em; }

.margin-bottom-3 {
  margin-bottom: 3em; }

.border-top-1 {
  border-top: 1px solid #2c68ae; }

/* Specifics
------------------------------------------------------------------------------------------------ */
html, body {
  height: 100%; }

#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -40px; }

#footer, #push {
  height: 40px; }

#footer {
  color: #fff;
  background-color: #757b7b; }
  #footer .row-fluid {
    padding: 10px 0 0; }
    #footer .row-fluid a {
      padding-right: 4px; }

@media (max-width: 767px) {
  #footer {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px; } }
.main-header {
  background: url("medimobile_skin/images/medimobile_skin/blank-bg.png") 50% 0 repeat-x #757b7b;
  height: 150px;
  font-family: Verdana; }
  .main-header .container {
    background: url("medimobile_skin/images/Logo.png") 0 20px no-repeat;
    height: 150px; }
    .main-header .container h3 {
      padding-top: 150px;
      padding-right: 25px;
      color: #fff;
      text-shadow: 1px 1px rgba(33, 33, 33, 0.25); }
      .main-header .container h3 strong {
        font-size: 1.9em;
        color: #2c68ae; }

@media (max-width: 767px) {
  .main-header .container {
    background-position: 50% 20px; }
    .main-header .container h3 {
      display: none; } }
.wizard-progress-bar {
  margin: 1em 0 3em; }
  .wizard-progress-bar ul.progress-bar {
    list-style: none;
    padding: 7px 0;
    margin: 0 auto;
    width: 99.5%; }
    .wizard-progress-bar ul.progress-bar li {
      display: inline-block;
      width: 19.9%;
      height: 39px;
      margin: 0 0 0 -4px;
      background: url("medimobile_skin/images/wizard/RectWhite.png") 0 0 repeat-x;
      color: #2c68ae; }
      .wizard-progress-bar ul.progress-bar li img {
        display: block;
        float: left;
        width: 19px; }
      .wizard-progress-bar ul.progress-bar li div {
        margin-left: 19px;
        padding: 10px 19px 0 0;
        text-align: center; }
      .wizard-progress-bar ul.progress-bar li.active {
        background: url("medimobile_skin/images/wizard/RectOrng.png") 0 0 repeat-x;
        color: #fff;
        font-weight: bold; }
      .wizard-progress-bar ul.progress-bar li.complete {
        background: url("medimobile_skin/images/wizard/RectGrey.png") 0 0 repeat-x;
        color: #fff; }
      .wizard-progress-bar ul.progress-bar li:first-child {
        margin: 0; }
      .wizard-progress-bar ul.progress-bar li:last-child {
        border-right: 2px solid #2c68ae; }

.round-container {
  border: 1px solid #999999;
  background-color: #eeeeee;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding-top: 2em;
  padding-bottom: 2em; }

.busy-indicator {
  padding: 0.3em 0.5em;
  position: absolute;
  font-size: 0.9em;
  border: 1px solid #999999;
  background-color: #eeeeee;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; }

/* Home page
------------------------------------------------------------------------------------------------ */
.main-heading {
  text-align: center;
  color: #666;
  padding: 40px 0;
 }
  .main-heading h1 {
    color: #666;
      margin: -10px 0 -20px; }
.booking-postcode-search {
  margin-top: 2em; }
  .booking-postcode-search .nav.nav-tabs {
    margin-bottom: 0;
    border-bottom: 0; }
    .booking-postcode-search .nav.nav-tabs .active a {
      background-color: #2c68ae;
      color: #fff;
      padding-left: 2em;
      padding-right: 2em; }
  .booking-postcode-search .tab-content {
    padding: 1em 2em 0.5em;
    border: 2px solid #2c68ae;
    border-radius: 7px;
    border-top-left-radius: 0; }

/* Select appointment slot
------------------------------------------------------------------------------------------------ */
.round-box {
  border-style: solid;
  border-width: 2px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05); }
  .round-box .round-box-title {
    margin: 0;
    padding: 0.5em;
    font-weight: normal; }
  .round-box .round-box-content {
    padding: 0.5em 1em; }
  .round-box .round-box-footer {
    height: 10px;
    border-width: 2px;
    border-style: solid; }

.grey-box {
  border-color: #757b7b; }
  .grey-box .round-box-title {
    background-color: #757b7b;
    color: white; }
  .grey-box .round-box-footer {
    background-color: #757b7b;
    border-color: #757b7b; }

.orange-box {
  border-color: #2c68ae; }
  .orange-box .round-box-title {
    background-color: #2c68ae;
    color: white; }
  .orange-box .round-box-footer {
    background-color: #2c68ae;
    border-color: #2c68ae; }

.next-available-appointment {
  padding: 1.5em; }
  .next-available-appointment .appointment-details > * {
    display: inline-block; }
  .next-available-appointment .appointment-details img {
    margin-right: 0.5em;
    padding-bottom: 7px; }
  .next-available-appointment .appointment-details h3 {
    margin: 0 1.5em 0 0; }
  .next-available-appointment .appointment-confirm {
    padding-top: 3px; }

.available-appointment {
  cursor: pointer;
  border: 1px solid #969696;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: #030303;
  background-color: #fefefe;
  background-image: none;
  padding: 0.8em 1.5em 0;
  margin-bottom: 1px; }
  .available-appointment .btn {
    margin-top: 0.5em;
    display: none; }
  .available-appointment:hover .btn, .available-appointment.hover .btn {
    display: block; }

.filter {
  margin-left: 26.5%; }

.wizard-progress-bar ul.progress-bar li.active {
    background: url("medimobile_skin/images/mm-wizard/rect-blue.png") 0 0 repeat-x;
}

.wizard-progress-bar ul.progress-bar li.complete {
    background: url("medimobile_skin/images/mm-wizard/rect-grey.png") 0 0 repeat-x;
    color: #2c68ae;
}

.wizard-progress-bar ul.progress-bar li {
    background: url("medimobile_skin/images/rect-white.png") 0 0 repeat-x;
}

.main-header .container {
    background: url("medimobile_skin/images/medimobile-logo.png") 0 20px no-repeat;
}

.main-header {
    background: url("medimobile_skin/images/blank-bg.png") 50% 0 repeat-x #757b7b;
}

@media (min-width: 768px) {
    .span4.step {
        width: 33%;
        margin-left: 0;
        padding: 0 15px;
    }
}

@media (min-width: 1200px) {
    .span4.step {
        width: 33%;
        margin-left: 0;
        padding: 0 15px;
    }
}